<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="MPSideA_BottomShowView" customModule="MusicPlayer" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="351" height="82"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="BottomShow'bg" translatesAutoresizingMaskIntoConstraints="NO" id="mit-UA-nHR">
                    <rect key="frame" x="0.0" y="0.0" width="351" height="82"/>
                </imageView>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="BottomShow'logo" translatesAutoresizingMaskIntoConstraints="NO" id="HbH-40-BK1">
                    <rect key="frame" x="25" y="11" width="45.5" height="54"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="45.5" id="AI7-Y3-mYg">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="height" constant="54" id="V6z-e5-zL8">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                </imageView>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="3Q6-2H-5cy">
                    <rect key="frame" x="28.5" y="14" width="48" height="48"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="48" id="5Dh-zD-7w1">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="width" constant="48" id="Rpp-To-s68">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="24"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yjW-Qc-Xxq">
                    <rect key="frame" x="88.5" y="19" width="144.5" height="20"/>
                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="16"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MZs-ph-SmP">
                    <rect key="frame" x="88.5" y="42" width="31" height="15"/>
                    <fontDescription key="fontDescription" type="system" weight="light" pointSize="12"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gr4-yp-GuN">
                    <rect key="frame" x="293" y="21" width="34" height="34"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="34" id="P18-bT-dlm">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="width" constant="34" id="Tdj-LQ-YIe">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" backgroundImage="Bottom'pause"/>
                    <state key="selected" backgroundImage="Bottom'play"/>
                    <connections>
                        <action selector="switchStateClick:" destination="iN0-l3-epB" eventType="touchUpInside" id="IdA-Qi-3dL"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="lEK-6h-Yz7">
                    <rect key="frame" x="243" y="21" width="34" height="34"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="34" id="EwN-Hj-Fm7">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="width" constant="34" id="rnj-lJ-Hkr">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" backgroundImage="Bottom'timer"/>
                    <connections>
                        <action selector="timerClick:" destination="iN0-l3-epB" eventType="touchUpInside" id="XoC-vu-Ejn"/>
                    </connections>
                </button>
                <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="iR3-T3-0dC">
                    <rect key="frame" x="243" y="15.5" width="34" height="45"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Bottom'timer" translatesAutoresizingMaskIntoConstraints="NO" id="IHy-0k-mmu">
                            <rect key="frame" x="0.0" y="0.0" width="34" height="34"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="34" id="8ut-Ob-jtp">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstAttribute="height" constant="34" id="kcg-pY-8VB">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="00:00" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="spj-wh-plu">
                            <rect key="frame" x="0.0" y="30.5" width="34" height="14.5"/>
                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="spj-wh-plu" secondAttribute="trailing" id="MTi-Hu-cIf"/>
                        <constraint firstItem="spj-wh-plu" firstAttribute="leading" secondItem="iR3-T3-0dC" secondAttribute="leading" id="Q9M-Jo-6sk"/>
                        <constraint firstItem="IHy-0k-mmu" firstAttribute="top" secondItem="iR3-T3-0dC" secondAttribute="top" id="b5o-Hf-Vyp"/>
                        <constraint firstAttribute="width" constant="34" id="enh-mr-LgM">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="height" constant="45" id="wzm-bB-KGw">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstItem="IHy-0k-mmu" firstAttribute="centerX" secondItem="iR3-T3-0dC" secondAttribute="centerX" id="xNZ-NE-paT"/>
                        <constraint firstAttribute="bottom" secondItem="spj-wh-plu" secondAttribute="bottom" id="xYE-J4-voR"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="yjW-Qc-Xxq" firstAttribute="top" secondItem="3Q6-2H-5cy" secondAttribute="top" constant="5" id="12d-cT-Vxr">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="iR3-T3-0dC" firstAttribute="centerY" secondItem="gr4-yp-GuN" secondAttribute="centerY" id="4mT-Xj-4Ay"/>
                <constraint firstItem="3Q6-2H-5cy" firstAttribute="centerY" secondItem="HbH-40-BK1" secondAttribute="centerY" id="8bZ-ed-cIP"/>
                <constraint firstItem="gr4-yp-GuN" firstAttribute="leading" secondItem="lEK-6h-Yz7" secondAttribute="trailing" constant="16" id="9ny-SQ-yvZ">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="lEK-6h-Yz7" firstAttribute="leading" secondItem="yjW-Qc-Xxq" secondAttribute="trailing" constant="10" id="Cy9-f2-8dx">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="iR3-T3-0dC" firstAttribute="centerX" secondItem="lEK-6h-Yz7" secondAttribute="centerX" id="Da7-Ec-ik8"/>
                <constraint firstItem="MZs-ph-SmP" firstAttribute="leading" secondItem="yjW-Qc-Xxq" secondAttribute="leading" id="GbA-sl-QQG"/>
                <constraint firstItem="mit-UA-nHR" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="Ghb-Zp-td6"/>
                <constraint firstItem="3Q6-2H-5cy" firstAttribute="centerX" secondItem="HbH-40-BK1" secondAttribute="centerX" multiplier="1.1" id="J5y-Tj-OGl"/>
                <constraint firstItem="yjW-Qc-Xxq" firstAttribute="leading" secondItem="3Q6-2H-5cy" secondAttribute="trailing" constant="12" id="JxB-Mz-0Qm">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstAttribute="trailing" secondItem="mit-UA-nHR" secondAttribute="trailing" id="Xuc-3Z-GyF"/>
                <constraint firstItem="MZs-ph-SmP" firstAttribute="bottom" secondItem="3Q6-2H-5cy" secondAttribute="bottom" constant="-5" id="YD2-kr-dAR">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="mit-UA-nHR" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="YNM-al-Vcf"/>
                <constraint firstItem="mit-UA-nHR" firstAttribute="bottom" secondItem="iN0-l3-epB" secondAttribute="bottom" id="aK1-3n-mnY"/>
                <constraint firstItem="gr4-yp-GuN" firstAttribute="centerY" secondItem="3Q6-2H-5cy" secondAttribute="centerY" id="fyo-Vk-UBp"/>
                <constraint firstItem="HbH-40-BK1" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="25" id="iBv-BJ-Nnn">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="NO"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="gr4-yp-GuN" secondAttribute="trailing" constant="24" id="jui-x9-aa6">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="lEK-6h-Yz7" firstAttribute="centerY" secondItem="gr4-yp-GuN" secondAttribute="centerY" id="tFW-el-l0Y"/>
                <constraint firstItem="HbH-40-BK1" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" multiplier="0.925" id="vWg-Dz-pAI"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="backImageView" destination="mit-UA-nHR" id="Tww-OE-BJB"/>
                <outlet property="coverImageView" destination="3Q6-2H-5cy" id="CZO-q8-xND"/>
                <outlet property="stateBtn" destination="gr4-yp-GuN" id="QTd-JP-uhh"/>
                <outlet property="subtitleLabel" destination="MZs-ph-SmP" id="c1c-wc-TPl"/>
                <outlet property="timerBtn" destination="lEK-6h-Yz7" id="HsE-xC-q9b"/>
                <outlet property="timerLabel" destination="spj-wh-plu" id="cvW-NL-vGf"/>
                <outlet property="timerView" destination="iR3-T3-0dC" id="iTo-wy-whM"/>
                <outlet property="titleLabel" destination="yjW-Qc-Xxq" id="JZD-lW-w0G"/>
            </connections>
            <point key="canvasLocation" x="131" y="-12"/>
        </view>
    </objects>
    <resources>
        <image name="Bottom'pause" width="34" height="34"/>
        <image name="Bottom'play" width="34" height="34"/>
        <image name="Bottom'timer" width="34" height="34"/>
        <image name="BottomShow'bg" width="351" height="82"/>
        <image name="BottomShow'logo" width="45.5" height="54"/>
    </resources>
</document>
